<wares>
	<ware id="0">Delexian_Wheat</ware>
	<ware id="1">Argnu_Beef</ware>
	<ware id="2">Plankton</ware>
	<ware id="3">BoGas</ware>
	<ware id="4">Scruffin_Fruits</ware>
	<ware id="5">Chelts_Meat</ware>
	<ware id="6">Soja_Beans</ware>
	<ware id="7">Maja_Snails</ware>
	<ware id="8">Sunrise_Flowers</ware>
	<ware id="9">Teladianium</ware>
	<ware id="10">Swamp_Plant</ware>
</wares>